{#
/**
 * @file
 * Person nodes are simple wrappers user entites so we remove everything.
 *
 * This includes especially the edit links that are worse than useless, as we
 * don't want to change which user a node is associated with.
 */
#}
{{ content }}
